body{
	background-image: url("img/bg.gif"/*tpa=http://pension-diamant.cz/new/img/bg.gif*/);
	margin: 0px 0px;
}

td{ 
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
}

a {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*color: #F78800;*/
	color: #000000;
	text-decoration: none;
	font-weight: none;
}

a.menu2 {
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #F78800;
	text-decoration: none;
	font-weight: none;
}

input,select{
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #DCDFF2;
	color: #5864AC;
	border: 1px solid #F78800;
	width: 150px;
	}

